/* Estilos para o campo de texto */
.rotulo {
    
}

div.separador{
    /* border:1px solid #000; */
}

/* Estilos responsivos */
@media screen and (max-width: 575px) {
    /* Para telas menores que 600px */
    .rotulo {
        display: none; 
        height: ;
    }
}

.botao {
    width:100%; height:100px; border-color: #adadad; border:1px solid  
}

.caixa {
    width:100%; 
    height: 100px; 
    padding: 15px; 
    margin-bottom:5px;  
  }

 



/* Estilos responsivos */
@media screen and (max-width: 575px) {
    /* Para telas menores que 600px */
    .titulo {
        font-size: 15px; 
    }
}

/* Estilos responsivos */
@media screen and (max-width: 575px) {
    /* Para telas menores que 600px */
    .corpo {
        font-size: 10px; 
    }
}

/* Estilos responsivos */
@media screen and (min-width: 100px) and (max-width: 575px) {
    /* Para telas menores que 600px */
    .slide2 {
        border:1px solid red; 
        /* margin-top:8px; */
    }
}



